/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#bbpress-forums .bbp-topic-content p,
#bbpress-forums .bbp-reply-content p {
    font-size: 13px !important;
}

#bbpress-forums .bbp-forum-title,
#bbpress-forums .bbp-topic-title {
	font-size: 16px !important;
font-weight: bold !important
}

#bbpress-forums .bbp-forums-list li {
    display: list-item !important;
    font-size: 13px;
}

.page-id-2287 .custom {
min-height: 550px;
}

.blogsearch{
width: 80%;
margin-bottom: 10px;
}

body.login div#login h1 a {
	background-size: 196px 196px !important;
}

.no-breadcrumbs-padding {
    padding: 0;
}

input[type=submit] {
    /*padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; */
margin-top: 10px;
}

#page-content #content-container {
    padding: 0;
}

/* css for Cherokee */
.postid-28962 .csvtohtml { font-size: 87%;
             width: 100%;
             border-spacing: 1px 5px;
             margin: 0px 0px 0px 0px;
}
.postid-28962 .csvtohtml th,td{ text-align: left;
                  padding: 5px;
                  border: 1px solid #ddd;
}
.postid-28962 .csvtohtml th{ background:#2e6fb7;
               color: white;
               text-align: center;
}
.postid-28962 .csvtohtml .even{background:#f5f5f5;}
.postid-28962 .csvtohtml tr:hover {background-color: #e9e9e9; }
.postid-28962 .csvtohtml td.colset-2 {text-align: right; }
.postid-28962 .csvtohtml td.colset-5 {text-align: center;}

/* css for Copenhagen */
.postid-27073 .csvtohtml { font-size: 95%;
             width: 100%;
             border-spacing: 1px 5px;
             margin: 0px 0px 0px 0px;
}
.postid-27073 .csvtohtml th,td{ text-align: center;
                  padding: 5px;
                  border: 1px solid black;
}
.postid-27073 .csvtohtml th{ background:#819CEB;
               color: white;
               text-align: center;
}
.postid-27073 .csvtohtml .even{background:#f5f5f5;}
.postid-27073 .csvtohtml tr:hover{background-color: #e9e9e9; }
.postid-27073 .csvtohtml td.colset-1{text-align: left; }
.postid-27073 .csvtohtml .rowset-1{background-color: #F7DA6F;}
.postid-27073 .csvtohtml .rowset-2{background-color: #F7DA6F;}
.postid-27073 .csvtohtml .rowset-3{background-color: #DDE2E6;}
.postid-27073 .csvtohtml .rowset-4{background-color: #DDE2E6;}
.postid-27073 .csvtohtml td{border: 1px solid black;}

/* Blend images used in Copenhagen  */
.postid-27073 #cssfade { 
	            position: relative; 
	            height: 305px; 
	             width: 295px;
				  left: 60px;
} 
.postid-27073 #cssfade img {
	                    position: absolute;
						top: 0;
						opacity: 1;
	           -webkit-transition: all ease 1s;
	              -moz-transition: all ease 1s;
	                -o-transition: all ease 1s;
	               -ms-transition: all ease 1s;
	                   transition: all ease 1s;
}
.postid-27073 #cssfade img.obverse:hover {
	 	                  opacity: 0;
}

/* css for NGS-Bath  blog */
.postid-30777 .csvtohtml { font-size: 80%;
             width: 100%;
             border-spacing: 1px 5px;
             margin: 0px 0px 0px 0px;
}
.postid-30777 .csvtohtml th,td{ text-align: left;
                  padding: 5px;
                  border: 1px solid #ddd;
}
.postid-30777 .csvtohtml th{ background:#2e6fb7;
               color: white;
               text-align: center;
}
.postid-30777 .csvtohtml .even{background:#f5f5f5;}
.postid-30777 .csvtohtml tr:hover {background-color: #e9e9e9; }
.postid-30777 .csvtohtml td.colset-5 {text-align: center;}

/* css for table 2 in  NGS-Bath Blog */
.postid-30777 #table2 { font-size: 90%;
             width: 55%;
             border-spacing: 1px 5px;
			 margin-left: auto;
             margin-right: auto;
}
.postid-30777 #table2 th,td{ text-align: left;
                  padding: 5px;
                  border: 1px solid #ddd;
}
.postid-30777 #table2 th{ background:#2e6fb7;
               color: white;
               text-align: center;
}
.postid-30777 #table2 .even{background:#f5f5f5;}
.postid-30777 #table2 tr:hover {background-color: #e9e9e9; }
.postid-30777 #table2 td.colset-2 {text-align: center;}
.postid-30777 #table2 td.colset-3 {text-align: center;}
.postid-30777 #table2 .rowset-12{background-color: #dddddd;}

/*  css for 49th Foot    */
.postid-32195 .csvtohtml { font-size: 65%;
             width: 100%;
             border-spacing: 1px 5px;
             margin: 0px 0px 0px 0px;
			 float: right;
}
.postid-32195 .csvtohtml th,td{ text-align: center;
                  padding: 4px;
                  border: 1px solid #ddd;
}
.postid-32195 .csvtohtml th{ background:#2e6fb7;
               color: white;
               text-align: center;
}
.postid-32195 .csvtohtml .even{background:#f5f5f5;}
.postid-32195 .csvtohtml tr:hover {background-color: #e9e9e9; }
.postid-32195 .csvtohtml td.colset-1{text-align: left; 
                       width: 12%;}
.postid-32195 .csvtohtml td.colset-2{text-align: left;
                       width: 7.5%}
.postid-32195 .csvtohtml td.colset-3{text-align: left;
                       width: 18%}
.postid-32195 .csvtohtml td.colset-4{text-align: left; }
.postid-32195 .csvtohtml td.colset-5{text-align: left;
                       width: 26%}

/* css for Boat Service Blog table 1   */
.postid-32837 .csvtohtml { font-size: 72%;
             width: 65%;
             border-spacing: 1px 5px;
			 margin-left: auto;
             margin-right: auto;
}
.postid-32837 .csvtohtml th,td{ text-align: center;
                  padding: 4px;
                  border: 1px solid #ddd;
}
.postid-32837 .csvtohtml th{ background:#2e6fb7;
               color: white;
               text-align: center;
}
.postid-32837 .csvtohtml .even{background:#f5f5f5;}
.csvtohtml tr:hover {background-color: #e9e9e9; }
.postid-32837 .csvtohtml td.colset-1{text-align: right; 
                       width: 19%;}
.postid-32837 .csvtohtml td.colset-2{text-align: center;
                       width: 12%}
.postid-32837 .csvtohtml td.colset-3{text-align: center;
                       width: 20%}
.postid-32837 .csvtohtml td.colset-4{text-align: left; }

/* css for Boat Service Blog table 2  */
.postid-32837 #table2 { font-size: 90%;
             width: 70%;
             border-spacing: 1px 5px;
			 margin-left: auto;
             margin-right: auto;
}
            
.postid-32837 #table2 th,td{ text-align: center;
                  padding: 5px;
                  border: 1px solid #ddd;
}
.postid-32837 #table2 th{ background:#2e6fb7;
               color: white;
               text-align: center;
}
.postid-32837 #table2 .even{background:#f5f5f5;}
.postid-32837 #table2 tr:hover {background-color: #e9e9e9; }
.postid-32837 #table2 td.colset-1{text-align: left;
                    width: 35%}
.postid-32837 #table2 td.colset-2{text-align: right;
                    width: 65%}
